petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawBarGetDraw

Gets the draw context associated with a bar graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarGetDraw(PetscDrawBar bar,PetscDraw *draw)

Not Collective, PetscDraw is parallel if PetscDrawBar is parallel

### Input Parameter

bar -The bar graph context

### Output Parameter

draw -The draw context

### See Also

PetscDrawBarCreate(), PetscDrawBar, PetscDrawBarDraw(), PetscDraw

### Level

intermediate

### Location

src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages